<?php

namespace App\Http\Controllers;

use App\Models\Claim\Claim;
use Illuminate\Http\Request;

class ClaimController extends Controller {
    public function create() {
        return view('page.claims.create');
    }

    public function store(Request $request) {

    }

    public function show(Claim $claim) {
        return view("page.claim.show", ['claim' => $claim, 'client' => $claim->client]);
    }

    public function edit($id) {

    }

    public function update(Request $request, $id) {

    }

    public function destroy($id) {

    }
}
